﻿
div.pageContentNew a.contactLink, a.contactLink
{
    text-decoration: none;
    border-bottom: 1px dotted #b56e00;
    font-weight: bold;
}

a.contactLink:hover
{
    text-decoration: none;
    border-bottom: 0;
}

.formLabel
{
    color: #555555;
    text-align: right;
    font-weight: bold;
    padding: 3px;
    white-space: nowrap;
    vertical-align: middle;
}

td.formLabel {
	font-weight: bold;
    padding: 3px;
    white-space: nowrap;
    vertical-align: middle;
    width: 100px;
}

.formLabelBigField
{
    color: #555555;
    text-align: right;
    font-weight: bold;
    padding: 3px;
    white-space: nowrap;
    vertical-align: top;
}

.formLabelLLC
{
    width: 80px;
    color: #555555;
    text-align: left;
    font-weight: bold;
    padding: 0px;
    white-space: nowrap;
}

.errorMessage
{
    font-weight: bold;
    color: Red;
}

.errorListItemError
{
    color: Red;
}

.errorListItemWarning
{
    color: #FF8C00;
}

.errorListItemSuccess
{
    color: Green;
}

.errorListItemInformation
{
    color: Black;
}

.subText
{
    font-size: 8pt;
}

.subTextHighlighted
{
    font-size: 8pt;
    color: #000000;
    background-color: #f3e7bc;
    padding: 1px 4px 1px 4px;
    margin: 2px 0 2px 0;
}

.columnHeader
{
    background-color: #555555;
    color: #ffffff;
    font-weight: bold;
}

.highlightedText
{
    background-color: #f3e7bc;
}

.CertAppReportBody
{
    font-size: 10pt;
}

#linkTree
{
    color:#b56e00;
}